
/* ****************** 실선  ****************** */

.solid_line_46924_ {display:block; position:relative; width:100%; height:10px;}
.solid_line_46924_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

/* ****************** 장문 텍스트  ****************** */

.textarea_46925_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:bold; color:#777777; line-height:1.6em;
}

/* ****************** 실선  ****************** */

.solid_line_46926_ {display:block; position:relative; width:100%; height:10px;}
.solid_line_46926_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_31128_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_31128_ > div:after {content:''; display:block; clear:both;}
.layout_31128_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_31128_ {min-width:1000px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_46928_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_46928_ * {box-sizing:border-box;}
.img_ratio_46928_ a {display:block; text-decoration:none;}
.img_ratio_46928_ img {width:100%; vertical-align:top;}
  
  .img_ratio_46928_ img  {width:100%; vertical-align:top; 
   -moz-transition: all 0.8s;
  -webkit-transition: all 0.8s;
  transition: all 0.8s;
  }
  
    .img_ratio_46928_ img:hover{
    -moz-transform: scale(1.1);
  -webkit-transform: scale(1.1);
  transform: scale(1.1);}

@media (min-width:1024px){
	.img_ratio_46928_ {width:1000px;}
}
@media \0screen{
	.img_ratio_46928_ {width:1000px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_46931_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_46931_ * {box-sizing:border-box;}
.img_ratio_46931_ a {display:block; text-decoration:none;}
.img_ratio_46931_ img {width:100%; vertical-align:top;}
  
  .img_ratio_46931_ img  {width:100%; vertical-align:top; 
   -moz-transition: all 0.8s;
  -webkit-transition: all 0.8s;
  transition: all 0.8s;
  }
  
    .img_ratio_46931_ img:hover{
    -moz-transform: scale(1.1);
  -webkit-transform: scale(1.1);
  transform: scale(1.1);}

@media (min-width:1024px){
	.img_ratio_46931_ {width:1000px;}
}
@media \0screen{
	.img_ratio_46931_ {width:1000px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_46929_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_46929_ * {box-sizing:border-box;}
.img_ratio_46929_ a {display:block; text-decoration:none;}
.img_ratio_46929_ img {width:100%; vertical-align:top;}
  
  .img_ratio_46929_ img  {width:100%; vertical-align:top; 
   -moz-transition: all 0.8s;
  -webkit-transition: all 0.8s;
  transition: all 0.8s;
  }
  
    .img_ratio_46929_ img:hover{
    -moz-transform: scale(1.1);
  -webkit-transform: scale(1.1);
  transform: scale(1.1);}

@media (min-width:1024px){
	.img_ratio_46929_ {width:1000px;}
}
@media \0screen{
	.img_ratio_46929_ {width:1000px;}
}

/* ****************** 공백  ****************** */

.empty_line_46930_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_46930_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_46930_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
